» Ubuntu » Paquets

Error

two or more packages specified (libreoffice-writer natty)